## lskat 18.08.3

=== debian/changelog ===
lskat (4:18.08.3-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (18.08.0)
  * New upstream release (18.08.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, remaining changes:
    - keep l10npkgs_firstversion_ok := 4:17.08.3~

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Dec 2018 17:54:49 +0000
