## lskat 19.08.0

=== debian/changelog ===
lskat (4:19.08.0-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Breaks/Replaces to suit Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Nov 2019 20:22:04 +0000

lskat (4:19.08.0-2) unstable; urgency=medium

  * New revision
  * Depend on the newer ecm
  * Move qdebug files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Sep 2019 07:43:45 -0700

lskat (4:19.08.0-1.1) unstable; urgency=medium

  * Team upload.
  * Useless non-change upload to fix self-inflicted bug in Debian's infra.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Sep 2019 20:36:02 -0300

lskat (4:19.08.0-1) unstable; urgency=medium

  * New upstream release.
  * Replace Lisandro with myself from uploaders.
  * Refresh copyright file.
  * Bump compat to 12.
  * Bump standards to 4.4.0; no changes needed.
  * Move away from dhmk, update rules.
  * Update manpage path.
  * Hook l10npkgs_firstversion_ok into gencontrol.
  * Refresh upstream signing key using export-minimal.
  * Add hardening +bindnow to rules.
  * Improve extended description.
  * Split data into own package to fix lintian:
    arch-dep-package-has-big-usr-share.
  * Add breaks/replace for split.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 24 Aug 2019 13:50:49 -0700
