## lskat 19.12.1

=== debian/changelog ===
lskat (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:57 +0000

lskat (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Move the AppStream metadata from lskat-data to lskat, as it must be
    together with the executable it represents
    - add proper breaks/replaces
  * Bump Standards-Version to 4.4.1, no changes required.
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Append "data files" to the short description of lskat-data.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Make sure to use the kf5 dh addon also when overriding dh_auto_configure.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2020 14:40:37 +0100
