=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Scarlett Moore <sgmoore@kde.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.59~),
                libkf5config-dev (>= 5.30.0~),
                libkf5configwidgets-dev (>= 5.30.0~),
@@ -20,7 +20,7 @@
                libkf5doctools-dev (>= 5.30.0~),
                libkf5guiaddons-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:19.12.0~),
+               libkf5kdegames-dev (>= 4:19.12.1~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
                libphonon4qt5-dev,
@@ -28,10 +28,10 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.7.0~),
                qtdeclarative5-dev (>= 5.7.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lskat
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lskat.git
 
 Package: lskat
 Architecture: any
@@ -39,6 +39,8 @@
          lskat-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: lskat-data (<< 4:19.12.0~)
+Replaces: lskat-data (<< 4:19.12.0~)
 Description: Lieutnant Skat card game
  Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
  card game for two players, where the second player is either live
@@ -49,10 +51,10 @@
 Package: lskat-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: lskat (<< 4:19.08.0-1), ${kde-l10n:all}
-Replaces: lskat (<= 4:19.08.0-1), ${kde-l10n:all}
+Breaks: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
+Replaces: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
 Recommends: khelpcenter
-Description: Lieutnant Skat card game
+Description: Lieutnant Skat card game - data files
  Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
  card game for two players, where the second player is either live
  opponent, or a built in artificial intelligence.
