=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with kf5
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DBIN_INSTALL_DIR=/usr/games
+	dh_auto_configure -Skf5 -- -DKDE_INSTALL_BINDIR=/usr/games
 
 override_dh_gencontrol: l10npkgs_firstversion_ok
 	dh_gencontrol
