## lskat 20.04.3

=== debian/changelog ===
lskat (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the Debian man page: it ought to be provided and maintained by
    upstream, in case there is any interest for it.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Generate the kde-l10n breaks only for arch:all packages.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 08:02:23 +0200
