=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Scarlett Moore <sgmoore@kde.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.59~),
               libkf5config-dev (>= 5.30.0~),
               libkf5configwidgets-dev (>= 5.30.0~),
               libkf5coreaddons-dev (>= 5.30.0~),
               libkf5crash-dev (>= 5.30.0~),
               libkf5dbusaddons-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5guiaddons-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5kdegames-dev (>= 4:21.08.1~),
               libkf5widgetsaddons-dev (>= 5.30.0~),
               libkf5xmlgui-dev (>= 5.30.0~),
               libphonon4qt5-dev,
               libqt5svg5-dev (>= 5.10.0~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.10.0~),
               qtdeclarative5-dev (>= 5.10.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lskat
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lskat.git

Package: lskat
Architecture: any
Depends: kdegames-card-data-kf5,
         lskat-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: lskat-data (<< 4:19.12.0~)
Replaces: lskat-data (<< 4:19.12.0~)
Description: Lieutnant Skat card game
 Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
 card game for two players, where the second player is either live
 opponent, or a built in artificial intelligence.
 .
 This package is part of the KDE games module.

Package: lskat-data
Architecture: all
Depends: ${misc:Depends}
Breaks: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
Replaces: lskat (<= 4:18.04.1-1), ${kde-l10n:all}
Recommends: khelpcenter
Description: Lieutnant Skat card game - data files
 Lieutenant Skat (from German "Offiziersskat") is a fun and engaging
 card game for two players, where the second player is either live
 opponent, or a built in artificial intelligence.
 .
 This package contains the data for lskat.
